@charset "utf-8";
/* © 2020 Richard W. Adams */

.poem {
	background-color	: #FFFFCC		;
	border-radius	: 1em			;
	border-style		: ridge			;
	border-width	: 10px			;
	border-color		: #eeeeee		;
	border-collapse	: collapse		;
	font-family		: sans-serif		;
	font-size		: 95%			;
	margin-left		: auto			;
	margin-right		: auto			;
	padding		: 1em 0em .9em	;
}
.poem+.poem { margin-top: 3ex; }
.poem h1{
	column-span : all				;
	font-size	: 150%			;
	margin	: .2em 1em .5em 1em	;
	text-align	: center			;
}
.poem h2 {
	font-size:		120%;
	margin-bottom:	1em; 
}
.poem h3 {
	font-size:		110%;
	margin-bottom:	2em; 
}
.poem h4 {
	font-size:		90%;
	margin-bottom:	2ex; 
	text-align:		center;
}
.poem p { margin: 0 1em 2ex; }
.poem p:last-child { margin-bottom: 0 !important; }
.poem-wrapper {
	align-items:		center;
	display:		flex;
	flex-direction:	column;
	margin:		2em 0em;
}
.poem-wrapper p:first-child { margin-top: 0; }
.poem-title:before { content: open-quote; }
.poem-title:after { content: close-quote; }
.poem-title { font-style: normal; }
@media screen and (min-width: 1024px) {
	blockquote.verbose, div.poem div.long { font-size: 90%; }
	blockquote.verbose, div.poem div.long, div.story {
		column-count:	2;
		column-gap:		var(--LongTextColumnGap);
		column-rule:		2px solid gray;
		font-size:		18px;
	}
}
@media screen and (min-width: 1300px) {
	div.poem div.medium-length {
		 font-size:		85%; 
		column-count:	3;
		column-gap:		var(--LongTextColumnGap);
		column-rule:		2px solid gray;
	}
}
@media screen and (min-width: 1300px) {
	div.poem div.verylong{
		font-size: 		80%;
		column-count:	3;
		column-gap:		var(--LongTextColumnGap);
		column-rule:		2px solid gray;
	}
}
@media screen and (min-width: 1500px) {
	div.poem div.verylong {
		font-size:		80%;
		column-count:	4;
		column-gap:		var(--LongTextColumnGap);
		column-rule:		2px solid gray;
	}
}
